/*     2425024 : 타이틀 텍스트      */
.title__2425024__ {font-size:0; }
.title__2425024__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__2425024__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__2425024__.style_top p {padding-top:10px;}
.title__2425024__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__2425024__.style_right p {padding-right:14px;}
.title__2425024__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__2425024__.style_bottom p {padding-bottom:12px;}
.title__2425024__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__2425024__.style_left p {padding-left:14px;}
.title__2425024__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__2425024__.style_circle1 p {padding-left:18px;}
.title__2425024__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2425024__.style_circle2 p {padding-left:18px;}
.title__2425024__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     2425034 : 장문 텍스트      */
.textarea__2425034__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     2425094 : 한줄 텍스트      */
.text__2425094__ {display:table; width:100%;}
.text__2425094__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__2425094__ p a {color:#444444; text-decoration:none;}
.text__2425094__ p span {display:block; position:relative;}
.text__2425094__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__2425094__ .left,
.text__2425094__ .right {width:50%;}
.text__2425094__ .left span {padding:10px 60px 10px 10px;}
.text__2425094__ .right span {padding:10px 10px 10px 60px;}
.text__2425094__ .left i,
.text__2425094__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__2425094__ .left i {right:60px; left:0;}
.text__2425094__ .right i {right:0; left:60px;}

.text__2425094__ .left span:before,
.text__2425094__ .left span:after,
.text__2425094__ .left i:after,
.text__2425094__ .right span:before,
.text__2425094__ .right span:after,
.text__2425094__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__2425094__ .left span:before {right:60px; width:8px; height:8px;}
.text__2425094__ .left span:after {right:36px; width:10px; height:10px;}
.text__2425094__ .left i:after {right:-54px; width:16px; height:16px;}

.text__2425094__ .right span:before {left:60px; width:8px; height:8px;}
.text__2425094__ .right span:after {left:36px; width:10px; height:10px;}
.text__2425094__ .right i:after {left:-54px; width:16px; height:16px;}

/*     2425104 : 장문 텍스트      */
.textarea__2425104__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     2425064 : 점선      */
.dashed_line__2425064__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__2425064__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__2425064__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__2425064__ {height:1px;}
}

/*     2425044 : 타이틀 텍스트      */
.title__2425044__ {font-size:0; }
.title__2425044__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__2425044__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__2425044__.style_top p {padding-top:10px;}
.title__2425044__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__2425044__.style_right p {padding-right:14px;}
.title__2425044__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__2425044__.style_bottom p {padding-bottom:12px;}
.title__2425044__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__2425044__.style_left p {padding-left:14px;}
.title__2425044__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__2425044__.style_circle1 p {padding-left:18px;}
.title__2425044__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2425044__.style_circle2 p {padding-left:18px;}
.title__2425044__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     2425054 : 장문 텍스트      */
.textarea__2425054__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     2425074 : 한줄 텍스트      */
.text__2425074__ {display:table; width:100%;}
.text__2425074__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__2425074__ p a {color:#444444; text-decoration:none;}
.text__2425074__ p span {display:block; position:relative;}
.text__2425074__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__2425074__ .left,
.text__2425074__ .right {width:50%;}
.text__2425074__ .left span {padding:10px 60px 10px 10px;}
.text__2425074__ .right span {padding:10px 10px 10px 60px;}
.text__2425074__ .left i,
.text__2425074__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__2425074__ .left i {right:60px; left:0;}
.text__2425074__ .right i {right:0; left:60px;}

.text__2425074__ .left span:before,
.text__2425074__ .left span:after,
.text__2425074__ .left i:after,
.text__2425074__ .right span:before,
.text__2425074__ .right span:after,
.text__2425074__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__2425074__ .left span:before {right:60px; width:8px; height:8px;}
.text__2425074__ .left span:after {right:36px; width:10px; height:10px;}
.text__2425074__ .left i:after {right:-54px; width:16px; height:16px;}

.text__2425074__ .right span:before {left:60px; width:8px; height:8px;}
.text__2425074__ .right span:after {left:36px; width:10px; height:10px;}
.text__2425074__ .right i:after {left:-54px; width:16px; height:16px;}

/*     2425084 : 장문 텍스트      */
.textarea__2425084__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     2425014 : 점선      */
.dashed_line__2425014__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__2425014__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__2425014__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__2425014__ {height:1px;}
}

/*     830955 : 타이틀 텍스트      */
.title__830955__ {font-size:0; }
.title__830955__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__830955__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__830955__.style_top p {padding-top:10px;}
.title__830955__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__830955__.style_right p {padding-right:14px;}
.title__830955__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__830955__.style_bottom p {padding-bottom:12px;}
.title__830955__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__830955__.style_left p {padding-left:14px;}
.title__830955__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__830955__.style_circle1 p {padding-left:18px;}
.title__830955__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__830955__.style_circle2 p {padding-left:18px;}
.title__830955__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     830965 : 장문 텍스트      */
.textarea__830965__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     830935 : 한줄 텍스트      */
.text__830935__ {display:table; width:100%;}
.text__830935__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__830935__ p a {color:#444444; text-decoration:none;}
.text__830935__ p span {display:block; position:relative;}
.text__830935__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__830935__ .left,
.text__830935__ .right {width:50%;}
.text__830935__ .left span {padding:10px 60px 10px 10px;}
.text__830935__ .right span {padding:10px 10px 10px 60px;}
.text__830935__ .left i,
.text__830935__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__830935__ .left i {right:60px; left:0;}
.text__830935__ .right i {right:0; left:60px;}

.text__830935__ .left span:before,
.text__830935__ .left span:after,
.text__830935__ .left i:after,
.text__830935__ .right span:before,
.text__830935__ .right span:after,
.text__830935__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__830935__ .left span:before {right:60px; width:8px; height:8px;}
.text__830935__ .left span:after {right:36px; width:10px; height:10px;}
.text__830935__ .left i:after {right:-54px; width:16px; height:16px;}

.text__830935__ .right span:before {left:60px; width:8px; height:8px;}
.text__830935__ .right span:after {left:36px; width:10px; height:10px;}
.text__830935__ .right i:after {left:-54px; width:16px; height:16px;}

/*     830945 : 장문 텍스트      */
.textarea__830945__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     830975 : 점선      */
.dashed_line__830975__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__830975__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__830975__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__830975__ {height:1px;}
}

/*     403194 : 타이틀 텍스트      */
.title__403194__ {font-size:0; }
.title__403194__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__403194__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__403194__.style_top p {padding-top:10px;}
.title__403194__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__403194__.style_right p {padding-right:14px;}
.title__403194__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__403194__.style_bottom p {padding-bottom:12px;}
.title__403194__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__403194__.style_left p {padding-left:14px;}
.title__403194__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__403194__.style_circle1 p {padding-left:18px;}
.title__403194__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__403194__.style_circle2 p {padding-left:18px;}
.title__403194__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     403195 : 장문 텍스트      */
.textarea__403195__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     403196 : 한줄 텍스트      */
.text__403196__ {display:table; width:100%;}
.text__403196__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__403196__ p a {color:#444444; text-decoration:none;}
.text__403196__ p span {display:block; position:relative;}
.text__403196__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__403196__ .left,
.text__403196__ .right {width:50%;}
.text__403196__ .left span {padding:10px 60px 10px 10px;}
.text__403196__ .right span {padding:10px 10px 10px 60px;}
.text__403196__ .left i,
.text__403196__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__403196__ .left i {right:60px; left:0;}
.text__403196__ .right i {right:0; left:60px;}

.text__403196__ .left span:before,
.text__403196__ .left span:after,
.text__403196__ .left i:after,
.text__403196__ .right span:before,
.text__403196__ .right span:after,
.text__403196__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__403196__ .left span:before {right:60px; width:8px; height:8px;}
.text__403196__ .left span:after {right:36px; width:10px; height:10px;}
.text__403196__ .left i:after {right:-54px; width:16px; height:16px;}

.text__403196__ .right span:before {left:60px; width:8px; height:8px;}
.text__403196__ .right span:after {left:36px; width:10px; height:10px;}
.text__403196__ .right i:after {left:-54px; width:16px; height:16px;}

/*     403197 : 장문 텍스트      */
.textarea__403197__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     403202 : 점선      */
.dashed_line__403202__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__403202__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__403202__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__403202__ {height:1px;}
}

/*     403203 : 타이틀 텍스트      */
.title__403203__ {font-size:0; }
.title__403203__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__403203__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__403203__.style_top p {padding-top:10px;}
.title__403203__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__403203__.style_right p {padding-right:14px;}
.title__403203__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__403203__.style_bottom p {padding-bottom:12px;}
.title__403203__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__403203__.style_left p {padding-left:14px;}
.title__403203__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__403203__.style_circle1 p {padding-left:18px;}
.title__403203__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__403203__.style_circle2 p {padding-left:18px;}
.title__403203__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     403204 : 장문 텍스트      */
.textarea__403204__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     403205 : 한줄 텍스트      */
.text__403205__ {display:table; width:100%;}
.text__403205__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__403205__ p a {color:#444444; text-decoration:none;}
.text__403205__ p span {display:block; position:relative;}
.text__403205__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__403205__ .left,
.text__403205__ .right {width:50%;}
.text__403205__ .left span {padding:10px 60px 10px 10px;}
.text__403205__ .right span {padding:10px 10px 10px 60px;}
.text__403205__ .left i,
.text__403205__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__403205__ .left i {right:60px; left:0;}
.text__403205__ .right i {right:0; left:60px;}

.text__403205__ .left span:before,
.text__403205__ .left span:after,
.text__403205__ .left i:after,
.text__403205__ .right span:before,
.text__403205__ .right span:after,
.text__403205__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__403205__ .left span:before {right:60px; width:8px; height:8px;}
.text__403205__ .left span:after {right:36px; width:10px; height:10px;}
.text__403205__ .left i:after {right:-54px; width:16px; height:16px;}

.text__403205__ .right span:before {left:60px; width:8px; height:8px;}
.text__403205__ .right span:after {left:36px; width:10px; height:10px;}
.text__403205__ .right i:after {left:-54px; width:16px; height:16px;}

/*     403206 : 장문 텍스트      */
.textarea__403206__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     403215 : 점선      */
.dashed_line__403215__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__403215__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__403215__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__403215__ {height:1px;}
}

